Subject: Re: [bug#45153] [PATCH v2] gnu: rottlog: Fix mail reporting.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 27 Dec 2020 16:07:50 +0100

Hi,

Leo Le Bouter <[email-masked]> skribis:

>> I thought this was a typo and then realized that our ‘sendmail’
>> package
>> is this broken, due to an incorrect use of ‘DESTDIR’.
>
> Ah! Well I did not notice that as something wrong outright but now that
> you say that yes I see the correct behavior :-)
>
>> The patch below is an attempt to fix that but some of the files are
>> silently not getting installed.  Anyone has ideas here?
>
> Will take a look!

Great.

>> Anyhow, can we instead use ‘mail’ from ‘mailutils’ instead?  (I
>> wrongfully mentioned Inetutils earlier, sorry for the confusion.)
>
> Is it going to be compatible? If so then I'll do it!

Yes, I think so, again provided there’s a mail setup on the machine.

I went ahead and made this change since it was a minor change compared
to the patch you had sent earlier.

Thanks!

Ludo’.